@charset "utf-8";
/* CSS Document */

.req{
	background: #ffcccc;
}
#franquia #inv h3{
	color: #b29e61;
    font-size: 90px;
    margin-top: 36px;
    text-transform: none;
	line-height: normal;
	font-family: 'GreycliffCF-Bold';
}
#franquia #inv #icn > div{
	border-left: solid 1px #999;
	padding-left: 30px;
}
#franquia #inv #icn > div:nth-child(1){
	border-left: none;
}

input, select{
    background: #fff;
    border: solid 1px #d7d3d0;
    font-family: GreycliffCF-Bold;
    color: inherit;
    font-size: inherit;
    padding: 12px 15px;
    width: 27%;
    border-radius: 9px;
    margin: 0 9px 21px;
}
input[name=nome],
input[name=email],
input[name=cidade]{
	width: 44%;
}
select{
	width: 47.5%;
}

input[type=checkbox]{
	width: 20px;
	margin-right: 0;
}
input[type=submit]{
	background-color: #50575c;
	color: #fff;
	width: 290px;
	cursor: pointer;
	z-index: 3;
	padding: 12px 15px 15px;
}
input[type=submit]:hover{
	background-color: #000;
}
#formulario .cnt form #lgpd{
	z-index: 333;
}
#franquia h4{
	text-transform: uppercase;
	font-size: 21px;
	letter-spacing: 0.235em;
    width: 90%;
	line-height: 1.5em;
	text-align: left;
}

#franquia header{
	background-color: #fff6ee;
}
#franquia header nav a#wht_flt{
	background-color: #50575c;
}
#franquia section{
	background: unset;
}
#franquia #home{
	background-color: #fff6ee;
}
#franquia .banner{
	height: 660px;
}
#franquia .banner .all-bnr{
	max-height: 600px;
	width: 100%;
	height: 100%;
}
#franquia .banner .all-bnr .bnr_franquia{
	background-image: url("../img/banner_franquia.webp");
	height: 100%;
}

#franquia #formulario{
	background-color: #fff6ee;
	padding-bottom: 120px;
	padding-top: 45px;
}

#formulario .cnt{
	display: flex;
	padding-top: 0;
}

#formulario .cnt form{
	width: 960px;
	display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
	align-items: flex-start;
}
#formulario .cnt form #lgpd{
	color: #000;
	padding-top: 12px;
}
#franquia .clnS{
	padding-left: 67px;
	box-sizing: border-box;
}
#franquia #dst{
	margin-top: -180px;
	margin-bottom: 60px;
}
#franquia #dst img{
	user-select: none;
}
#franquia #dst .cnt{
	display: flex;
    align-items: center;
	justify-content: space-evenly;
}
#franquia #dst h3{
	font-size: 52px;
	line-height: 1.2em;
	width: 37%;
	margin-left: -3%;
}

#franquia #inv img{
	max-width: 100%;
}
#franquia #inv #icn{
	display: flex;
	justify-content: center;
	margin-top: 78px;
}
#franquia #inv #icn > div{
	display: flex;
	align-items: center;
}
#franquia #inv #icn > div div{
	display: flex;
    flex-direction: column;
    height: 360px;
    justify-content: space-between;
	width: 90%;
	padding-right: 60px;
}
#franquia #inv #icn h2{
	font-size: 30px;
	width: 100%;
    display: block;
}
#franquia #inv #icn h2 span{
	display: block;
	font-size: 68%;
	letter-spacing: initial;
}
#franquia #inv #icn h3 span{
	display: block;
	font-size: 51%;
    line-height: .7em;
}
#franquia #inv #icn h3 sub{
	vertical-align: baseline;
	font-size: 33%;
	text-transform: uppercase;
}
#franquia #inv #icn h3 sup{
	font-size: 50%;
}
#franquia #cta{
	text-align: center;
	margin: 15px auto;
}
#franquia #cta a {
	text-decoration: none;
	background-color: #50575c;
	color: #fff;
	font-size: 27px;
	padding: 20px 64px 24px;
	border-radius: 18px;
	margin: 30px auto;
    display: inline-block;
}
#franquia #cta a:hover {
	background-color: #000;
}

#franquia #lst{
	margin-top: 90px;
    overflow: auto;
    background-color: #fff6ee;
	padding-bottom: 6px;
}

#franquia #lst .cnt{
	/*
	display: flex;
	justify-content: space-evenly;
	font-size: 21px;
	color: #000;
	line-height: 2em;
	
	padding-top: 42px;
	*/
	text-transform: uppercase;
	font-size: 2em;
	font-family: elephantblack;
    display: grid;
    grid-template-columns: repeat(3, 20%);
    grid-template-rows: repeat(2, 68%);
	margin-bottom: 180px;
	justify-items: center;
	justify-content: center;
	align-items: center;
}
#franquia #lst .cnt p{
	text-align: center;
	color: #000;
	margin: 0;
    height: 60%;
	width: 100%;
}
#franquia #lst .cnt p:nth-child(even) {
    color: #b29e61;
}
#franquia #lst .cnt p span{
	display: inline-block;
	margin: 6px 21px;
	padding: 6px 0;
	/* padding-top: 14%; */
}
#franquia #lst .cnt p:nth-child(1),
#franquia #lst .cnt p:nth-child(2),
#franquia #lst .cnt p:nth-child(4),
#franquia #lst .cnt p:nth-child(5){
	border-right: solid 1px #000;
}
#franquia #lst .cnt p:nth-child(1) span,
#franquia #lst .cnt p:nth-child(2) span,
#franquia #lst .cnt p:nth-child(3) span{
	border-bottom: solid 1px #000;
	height: 120px;
}
#franquia #lst .cnt p:nth-child(1),
#franquia #lst .cnt p:nth-child(4){
	
}
#franquia footer h4{
	font-size: 18px;
	text-transform: none;
	letter-spacing: unset;
}
@media (max-width: 1500px){
	#franquia h4 {
		font-size: 18px;
		width: 80%;
	}
	#franquia .clnS h3{
		font-size: 36px;
		line-height: 1.2em;
	}
	#franquia h4{
		font-size: 18px;
		width: 80%;
	}
}
@media (max-width: 1424px){
	#franquia h4{
		width: 88%;
	}
}
@media (max-width: 1370px){
	#franquia #dst h3 {
		font-size: 46px;
	}
	input{
		width: 26%;
	}
	input[name=nome],
	input[name=email],
	input[name=cidade]{
		width: 43%;
	}
	select{
		width: 47%;
	}
	#franquia h4{
		font-size: 18px;
		width: 95%;
	}
}
@media (max-width: 1360px){
	#franquia #inv #icn,
	#franquia #lst .cnt {
		zoom: .85;
	}
}
@media (max-width: 1305px){
	input[name=nome],
	input[name=email],
	input[name=cidade]{
		width: 43%;
	}

	#franquia .clnS h3{
		font-size: 30px;
		line-height: 1.2em;
	}
	#franquia h4{
		font-size: 15px;
		width: 90%;
	}
}
@media (max-width: 1220px){
	#formulario .cnt form {
		width: 780px;
	}
	#franquia h4{
		width: 85%;
	}
}
@media (max-width: 1128px){
	input[name=nome],
	input[name=email],
	input[name=cidade]{
		width: 42%;
	}
    select {
        width: 46.5%;
    }
	#franquia h4{
		width: 97%;
	}
}

@media (max-width: 1215px){
	#franquia .clnS{
		padding-left: 45px;
	}
	#franquia #dst img {
		width: 60%;	
	}
	#franquia #dst h3 {
		font-size: 40px;	
	}
}
@media (max-width: 1110px){
	/* #franquia #inv #icn,*/
	#franquia #lst .cnt {
		zoom: .75;
	}
}
@media (max-width: 1010px){
	#franquia #inv #icn{
		zoom: .8;
	}
	#franquia #lst .cnt {
		zoom: .7;
	}
}

@media (max-width: 1001px){
	input{
		width: 25%;
	}
}

@media (max-width: 1080px){
	#franquia .banner .all-bnr .bnr_franquia {
		background-image: url(../img/banner_franquia_mob.webp);
	}
	#formulario .cnt {
		flex-direction: column-reverse;
		flex-wrap: wrap;
		width: 80%;
	}
	#franquia .clnS {
		width: unset;
		margin-bottom: 60px;
	}
	#formulario .cnt form {
		width: unset;	
	}
	/*
	#franquia #lst .cnt {
		grid-template-columns: repeat(3, 32%);
		padding-top: 60px;
        margin-bottom: 140px;
	}*/
}

@media (max-width: 987px){
	input[name=nome], input[name=email], input[name=cidade] {
        width: 42%;
    }
	input{
		width: 25%;
	}
	select{
		width: 46%;
	}
}
/*----------------------*/

@media (max-width: 960px){
	input[name=nome],
	input[name=email],
	input[name=cidade]{
		width: 100%;
	}
	input, select{
		width: 100%;
	}
	select{
		width: 100%;
	}
	#franquia #dst .cnt{
		flex-direction: column;
	}
	#franquia #dst img {
		width: 80%;	
	}
	#franquia #dst h3 {
		padding: 0 5%;
        font-size: 40px;
        width: 60%;
        text-align: center;
	}
	#franquia #inv #icn{
		zoom: .7;
	}
	#franquia #lst .cnt {
		zoom: .9;
		grid-template-columns: repeat(3, 30%);
	}
}
@media (max-width: 850px){
	#franquia #inv #icn{
		zoom: .6;
	}
	#franquia #lst .cnt {
		zoom: .8;
	}
}
@media (max-width: 820px){
	header .logo{
		left: 84px;
	}
	header .hbg{
		display: none;
	}
	header nav {
		position: absolute;
		left: unset;
		background: none;
		position: absolute;
		right: 34px;
		bottom: -4px;
		display: flex;
		align-items: flex-end;
		flex-direction: unset;
		height: unset;
		top: unset;
	}
	header nav .cls {
		display: none;
	}
	header nav a{
		font-size: 11px;
		text-decoration: none;
		display: inline-table;
		padding: 10px 22px;
		border-radius: 23px;
		background-color: #FFF;
		margin: 8px 2px;
        padding: 10px 12px;
	}
	
	
	#franquia #dst h3{
		font-size: 34px;
	}
	/*
	#franquia #inv #icn{
		flex-direction: column;
		align-items: center;
	}
	#franquia #inv #icn h2{
		font-size: 18px;	
	}
	#franquia #inv #icn h3{
		font-size: 54px;	
		margin-top: 24px;
	}
	#franquia #inv #icn > div {
		padding-left: 36px;
    	padding-right: 36px;
	}*/
}
@media (max-width: 740px){
	#franquia #inv #icn{
		zoom: .55;
	}
	#franquia #lst .cnt {
		zoom: .7;
	}
}
@media (max-width: 696px){
	#franquia #dst h3{
		width: 75%;
		font-size: 32px;
	}
	#franquia #cta a {
		font-size: 30px;
	}
	#franquia #inv #icn{
		zoom: .5;
	}
}
@media (max-width: 645px){
	header .logo {
        left: 45px;
    }
	header nav {
		width: auto;
		right: 35px;		
	}
	#formulario .cnt form #lgpd {
		line-height: 0.5em;
    	margin-bottom: 20px;
	}
	#franquia #inv img {
		max-width: 80%;
		margin: auto;
		display: block;
	}
}
@media (max-width: 633px){
	#franquia #inv #icn{
		zoom: .45;
	}
	#franquia #lst .cnt {
		zoom: .6;
	}
}
@media (max-width: 624px){
	#formulario .cnt {
		width: 100%;
	}
	#franquia #dst img {
        width: 100%;
    }
	#franquia #cta a {
		font-size: 24px;
	}
	#franquia #lst .cnt {
		flex-direction: column;
    	align-items: center;
	}
	#franquia #lst .cnt ul{
		margin: 0;	
	}
}
@media (max-width: 578px){
	#franquia #inv #icn{
		zoom: .4;
	}
	#franquia #lst .cnt {
		zoom: .5;
	}
}
@media (max-width: 576px){
	#franquia #dst h3 {
        font-size: 33px;
		width: 85%;
    }
	#franquia #inv img {
		max-width: 90%;
	}
}
@media (max-width: 530px){
	header{
		height: 160px;
	}
	header .logo {
		bottom: unset;
		top: 40px;
	}
	#franquia .banner {
		margin-top: 30px;
	}
	#franquia #cta a {
		font-size: 21px;
		padding: 24px 51px;
	}
	#franquia #dst h3 {
		width: 95%;
    }
	#franquia #inv #icn{
		zoom: .35;
	}
	#franquia #lst .cnt {
		zoom: .5;
	}
}
@media (max-width: 485px){
	#franquia #dst h3 {
        width: 90%;
    }
}
@media (max-width: 460px){
	.cnt {
        padding: 84px 20px 0;
    }
	#franquia .clnS {
		padding-left: 3%
	}
	#franquia #dst h3 {
        font-size: 30px;
    }
	#franquia #inv img {
		max-width: 100%;
	}
	#franquia #cta a {
		font-size: 18px;
        padding: 24px 36px;
	}
}
@media (max-width: 432px){
	#franquia #cta {
		margin-top: -50px;
	}
	#franquia #lst {
    	margin-top: 20px;
	}
	#franquia #dst {
		margin-top: -140px;
	}
	#franquia #inv #icn{
		zoom: .3;
	}
	#franquia #lst .cnt {
		zoom: .4;
	}
}
@media (max-width: 380px){
	header nav {
        width: 75%;
	}
	#franquia #inv #icn{
		zoom: .28;
	}
	#franquia #lst .cnt {
		zoom: .35;
	}
}